﻿@model CyberSafe_SaveMe.Models.Product

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="card mb-3">
    <div class="card-header">
        <h3>Product @Model.ProductID - @Model.ProductName</h3>
    </div>
    <div class="card-body">
        <div>
            <dl class="dl-horizontal">
                <dt>
                    @Html.DisplayNameFor(model => model.ProductName)
                </dt>

                <dd>
                    @Html.DisplayFor(model => model.ProductName)
                </dd>

                <dt>
                    @Html.DisplayNameFor(model => model.Price)
                </dt>

                <dd>
                    @Html.DisplayFor(model => model.Price)
                </dd>

                <dt>
                    @Html.DisplayNameFor(model => model.Quantity)
                </dt>

                <dd>
                    @Html.DisplayFor(model => model.Quantity)
                </dd>

                <dt>
                    @Html.DisplayNameFor(model => model.Description)
                </dt>

                <dd>
                    @Html.DisplayFor(model => model.Description)
                </dd>

            </dl>
        </div>
        <p>
            @Html.ActionLink("Edit", "Edit", new { id = Model.ProductID }) |
            @Html.ActionLink("Back to List", "Index")
        </p>
    </div>
</div>